@charset utf-8;

body {
margin: 0px;
font-family: Verdana, Geneva, sans-serif, '微軟正黑體', '新細明體';
background-color: #030;
}

#templants {
width:1000px;
height:auto;
position:relative;
clear:both;
background-color:#FFF;
margin:0 auto
}

#logo {
position: absolute;
	z-index: 1;
	height: auto;
	width: auto;
	left: 20px;
	top: 19px;
}

#top {
#topwidth:1000px;
height:122px;
background-image:url(../templants/top_bg.jpg);
margin:auto
}

#banner {
width:1000px;
height:256px
}

#center {
width:1000px;
height:auto;
clear:both;
background-image:url();
margin:auto
}

#sidebar2 {
float:left;
height:auto;
width:290px
}

#subnav {
height:auto;
width:247px;
margin:0 25px 0 18px
}

#subnav ul {
width:247px;
list-style-type:none;
margin:0 auto;
padding:0
}

#subnav ul li {
list-style-type:none;
width:247px;
height:auto;
margin:0;
padding:0
}

#subnav .inbox {
width:205px;
height:auto;
border-bottom:#c7a98a 0px dashed;
font-size:13px;
background-image:url(left-bg.jpg);
background-repeat:no-repeat;
background-position:left top;
margin:0 auto;
padding:12px 0 12px 30px
}

#subnav .inbox2 {
width:135px;
height:auto;
border-bottom:#c7a98a 1px dashed;
font-size:13px;
background-image:url(subnav-dot.png);
background-repeat:no-repeat;
background-position:18px -21px;
margin:0 auto;
padding:12px 0 12px 30px
}

#subnav .inbox3 {
width:125px;
height:auto;
border-bottom:#c7a98a 1px dashed;
font-size:13px;
background-image:url(subnav-dot.png);
background-repeat:no-repeat;
background-position:28px -21px;
margin:0 auto;
padding:12px 0 12px 40px
}

#subnav .item {
width:85%;
height:auto;
font-size:12px;
padding:3px 0 3px 15%
}

#subnav .item li {
width:95%;
background-image:url(left-dot2.jpg);
background-repeat:no-repeat;
background-position:left 8px;
padding:3px 0 3px 5%
}

#subnav .item li a {
color:#535353;
text-decoration:none
}

#subnav .item li a:hover {
color:#F60;
text-decoration:underline
}

#sidebar .info {
height:auto;
width:240px;
text-align:center;
margin:0 0 22px
}

#facebook {
height:455px;
width:215px;
margin-bottom:22px
}

#association {
width:240px;
height:auto;
margin-bottom:22px;
text-align:center
}

#AD {
width:730px;
height:260px;
overflow:hidden;
position:relative;
float:right;
margin-bottom:21px
}

#blockAd * {
border:0;
margin:0;
padding:0
}

#blockAd {
max-width:730px;
height:260px;
background-image:url(../jq/loading.gif);
background-repeat:no-repeat;
background-position:center center;
margin:0 auto
}

#blockAd .slides {
display:block;
position:relative;
overflow:hidden
}

#blockAd .slides li {
position:absolute;
top:0;
left:0;
overflow:hidden
}

#blockAd .slides li.active {
display:block;
position:relative
}

#blockAd .crop li img {
width:auto
}

#blockAd .pager {
height:20px;
text-align:center;
position:absolute;
z-index:1;
right:40px;
bottom:10px
}

#blockAd .pager li {
display:inline-block
}

#blockAd .pager li a,#blockAd .pager li a span {
display:block;
height:9px;
width:9px
}

#blockAd .pager li a {
text-indent:-3000px;
margin-right:3px
}

#blockAd .pager li a span {
background-image:url(../jq/cir_ctrl.png);
background-repeat:no-repeat;
background-position:left top
}

#blockAd .pager li.active a span {
background-position:right top
}

#main {
float:right;
height:auto;
width:710px;
margin-top:30px
}

#main_title {
height:32px;
width:100%;
font-size:15px;
font-weight:700;
background-image: url(line.jpg);
background-position:bottom left;
background-repeat:no-repeat;
}
#main_title a {
	color: #333;
	text-decoration:none;
	-webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;}
#main_title a:hover {
	color: #F30;
	text-decoration:none;
	}

#title {
height:87px;
width:247px;
margin:0 25px 0 18px
}

.left_title_bottom {
width:auto;
height:auto;
margin:0 25px 0 18px
}

.left_title_bg {
width:auto;
height:auto;
background-image:url(name_bg.jpg);
margin:0 25px 0 18px
}

.left_title_list {
width:220px;
height:20px;
font-size:15px;
color:#FFF;
text-align:right;
padding:13px 0 0
}

.left_title_list a {
color: #FFF;
text-decoration:none;
-webkit-transition:color 120ms linear;
-moz-transition:color 120ms linear;
-o-transition:color 120ms linear;
transition:color 120ms linear
}

.left_title_list a:hover {
color: #FC0;
text-decoration:none
}

#breadcrumbs {
	width: 231px;
	height: auto;
	text-align: right;
	position: absolute;
	z-index: 1;
	top: 506px;
	right: 19px;
	color: #35650a
}

#breadcrumbs A {
color:red;
text-decoration:none;
-webkit-transition:color 120ms linear;
-moz-transition:color 120ms linear;
-o-transition:color 120ms linear;
transition:color 120ms linear
}

#breadcrumbs A:hover {
color:#F90;
text-decoration:none
}

#pqs {
	height: auto;
	width: 100%;
	overflow: hidden;
	clear: both;
	padding: 15px 0 20px
}

#Paging {
height:16px;
font-family:Arial
}

#Paging a {
line-height:16px;
text-align:center;
display:block;
float:left;
height:16px;
width:16px;
color: #066;
text-decoration:none;
-webkit-transition:color 120ms linear;
-moz-transition:color 120ms linear;
-o-transition:color 120ms linear;
transition:color 120ms linear
}

#Paging a:hover {
	color: #030;
	font-weight: 700;
	text-decoration: none;
	margin: auto
}

#footer {
width:1000px;
height:99px;
position:relative;
clear:both;
background-image:url(../templants/footer.jpg);
padding-top:30px
}

#left_top,#left_bottom {
width:247px;
height:auto;
margin:0 25px 0 18px
}

#subnav .inbox a,#subnav .inbox2 a,#subnav .inbox3 a {
display:block;
text-decoration:none;
color: #060;
-webkit-transition:color 120ms linear;
-moz-transition:color 120ms linear;
-o-transition:color 120ms linear;
transition:color 120ms linear
}

#subnav .inbox a:hover,#subnav .inbox2 a:hover,#subnav .inbox3 a:hover {
color: #F60;
text-decoration:none
}
